## validator.js 3.17.0+dfsg1

=== debian/changelog ===
validator.js (3.17.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #759108)

 -- Tim Retout <diocles@debian.org>  Mon, 25 Aug 2014 21:57:18 +0100
