=== debian/control ===
Source: validator.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-uglify
 , mocha
 , node-contextify
Standards-Version: 3.9.5
Homepage: http://github.com/chriso/validator.js
Vcs-Git: git://anonscm.debian.org/pkg-javascript/validator.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/validator.js.git
XS-Testsuite: autopkgtest

Package: libjs-validator
Architecture: all
Depends:
 ${misc:Depends}
Recommends: javascript-common
Description: Javascript string validation and sanitization for browsers
 This library provides various Javascript string validation utilities.  For
 example, check whether a given string is a valid email or URL, or valid
 JSON.  There are also routines to sanitize strings, e.g. trim whitespace or
 convert to different types.
 .
 This package contains the version for web browsers.

Package: node-validator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Javascript string validation and sanitization for Node.js
 This library provides various Javascript string validation utilities.  For
 example, check whether a given string is a valid email or URL, or valid
 JSON.  There are also routines to sanitize strings, e.g. trim whitespace or
 convert to different types.
 .
 This package contains the version for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
