## validator.js 4.7.1%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  , node-uglify
  , mocha
  , node-contextify
-Standards-Version: 3.9.5
+ , node-depd
+Standards-Version: 3.9.6
 Homepage: http://github.com/chriso/validator.js
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/validator.js.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/validator.js.git
@@ -20,6 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+ , node-depd
 Recommends: javascript-common
 Description: Javascript string validation and sanitization for browsers
  This library provides various Javascript string validation utilities.  For
@@ -34,6 +36,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-depd
 Description: Javascript string validation and sanitization for Node.js
  This library provides various Javascript string validation utilities.  For
  example, check whether a given string is a valid email or URL, or valid
