## validator.js 4.7.1+dfsg1

=== debian/changelog ===
validator.js (4.7.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + Fixes FTBFS (Closes: #799999)
  * debian/control:
    + Add node-depd as build/runtime dependency.
    + Standards-Version bumped to 3.9.6; no changes needed.
  * debian/copyright: Update copyright years.

 -- Tim Retout <diocles@debian.org>  Tue, 09 Feb 2016 22:37:04 +0000
