=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	uglifyjs validator.js > validator.min.js

override_dh_auto_test:
	mocha --reporter spec
