=== debian/watch ===
version=3
opts=\
uversionmangle=s/$/+dfsg1/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/validator.js-$1.tar.gz/ \
 https://github.com/chriso/validator.js/tags .*/archive/v?([\d\.]+).tar.gz
